Subject: Ticket Assigned - delivery escalations
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 21:07:38 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery escalations anish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anish Bot:  Hi Anish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642665560 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506370683            12:34 AM, 22st Mar                   Arunjay Raj                    Hi Anish, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:34 AM, 22st Mar                     anish                    Hi           12:35 AM, 22st Mar                     anish                    I have ordered an items 5 days before           12:35 AM, 22st Mar                     anish                    Why it’s taking too much time?           12:36 AM, 22st Mar                     anish                    Is it coming from heaven           12:36 AM, 22st Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           12:36 AM, 22st Mar                     anish                    I know the reason becoz I have selected to deliver it in shop           12:37 AM, 22st Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:37 AM, 22st Mar                     anish                    I was not ready to pay shipping charges           12:37 AM, 22st Mar                     anish                    So you want to make it delayed intentionally           12:37 AM, 22st Mar                   Arunjay Raj                   We will try to make it available for you as soon as possible.           12:37 AM, 22st Mar                     anish                    This much time will take to deliver item from Jebel Ali to Sharjah           12:38 AM, 22st Mar                     anish                    I need confirmation           12:38 AM, 22st Mar                   Arunjay Raj                   We assured you we never want to suffer our customer, please allow us 24 to 48 working hours  we will fix this for you.           12:39 AM, 22st Mar                     anish                    When I was ordering through your website you were confirming that it will be delivered on 18/03.2021           12:39 AM, 22st Mar                     anish                    But check today’s date           12:40 AM, 22st Mar                     anish                    Still you are asking me to wait for another 2 days           12:40 AM, 22st Mar                     anish                    If I am not get the item by tomorrow           12:40 AM, 22st Mar                   Arunjay Raj                   We do understand the inconvenience caused to you and this is the only estimated time.           12:41 AM, 22st Mar                     anish                    I will put my bad experiences in everywhere possible           12:41 AM, 22st Mar                   Arunjay Raj                   We will try to deliver as soon as possible for you.           12:41 AM, 22st Mar                     anish                    It’s already crossed           12:41 AM, 22st Mar                     anish                    I patiently waited for 6 days           12:42 AM, 22st Mar                     anish                    Please confirm me when you will deliver           12:42 AM, 22st Mar                   Arunjay Raj                   Please accept our sincere apology and allow us time to make it for you.           12:42 AM, 22st Mar                     anish                    It’s not my duty to follow up           12:42 AM, 22st Mar                     anish                    You are not doing any charity           12:42 AM, 22st Mar                   Arunjay Raj                   We request you to allow us 24 to 48 working hours.           12:43 AM, 22st Mar                     anish                    I have paid the money you have asked           12:43 AM, 22st Mar                     anish                    I need it tomorrow before 5 pm           12:43 AM, 22st Mar                     anish                    Your customer service people everyday giving wrong commitments           12:44 AM, 22st Mar                     anish                    Now I am telling you I need it tomorrow           12:44 AM, 22st Mar                     anish                    It’s customer right           12:44 AM, 22st Mar                   Arunjay Raj                   We will try our best to make it available for you as soon as possible for you.           12:45 AM, 22st Mar                     anish                    And you have forced me to order by showing the date of delivery           12:45 AM, 22st Mar                     anish                    It’s cheating           12:45 AM, 22st Mar                     anish                    After ordering you were changing your words           12:46 AM, 22st Mar                     anish                    2 days delay from your committed date can be understand           12:47 AM, 22st Mar                     anish                    But now it’s 5 th day           12:47 AM, 22st Mar                   Arunjay Raj                   Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.  We see that your order was delayed, and I am really sorry for the inconvenience caused to you           12:47 AM, 22st Mar                     anish                    Your are making delay in your process becoz I have not chosen for paid delivery service           12:48 AM, 22st Mar                   Arunjay Raj                   We will try our best to make it as soon as for you.           12:48 AM, 22st Mar                     anish                    I will wait till Tomorrow           12:49 AM, 22st Mar                     anish                    And I will escalate it to the different levels and I will put all negative comments in your social media platforms           12:50 AM, 22st Mar                     anish                    Regarding your  worst service           12:50 AM, 22st Mar                     anish                    Thanks           12:50 AM, 22st Mar                   Arunjay Raj                   we would like to inform you that we have escalated  this concern for you.           12:52 AM, 22st Mar                     anish                    Send me the complaint reference number           12:52 AM, 22st Mar                     anish                    Every day you people are telling the same words           12:53 AM, 22st Mar                     anish                    And nothing is happening           12:53 AM, 22st Mar                     anish                    Words are enough now I need actions           12:53 AM, 22st Mar                     anish                    Pls write on my email why it’s delayed ?           12:54 AM, 22st Mar                   Arunjay Raj                   We assured you that our concern team will update you on your registered email id.           12:54 AM, 22st Mar                     anish                    I need an answer from your side           12:54 AM, 22st Mar                     anish                    Becoz it’s breach of your promise and you were not shown any courtesy to inform me that the shipment will be delayed           12:55 AM, 22st Mar                     anish                    I need an explanation email on this           12:55 AM, 22st Mar                     anish                    I will wait .. If I am not getting an email what I have to do ?           12:56 AM, 22st Mar                   Arunjay Raj                   please be assured we will update you regrading your order on your registered email id,           12:57 AM, 22st Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:58 AM, 22st Mar                     anish                    I need an explanation for the delay           12:58 AM, 22st Mar                     anish                    In my email           12:58 AM, 22st Mar                     anish                    Good bye           12:58 AM, 22st Mar                     anish                    You           12:58 AM, 22st Mar                     anish                    Hopeless           12:59 AM, 22st Mar                   Arunjay Raj                   As we checked and see that delay occurs due to unforeseen conditions, we request you to allow us time so we can do this availble for you.           01:00 AM, 22st Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:02 AM, 22st Mar                   Arunjay Raj                   Hi Anish, I have not received a response from you still, please confirm if we are still connected?           01:04 AM, 22st Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:07 AM, 22st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283200